@import url("reset.cssd");

body {font-family: helvetica, arial, sans-serif;}
a{
text-decoration:none;
color:black;
font-family:arial;
font-size:24px;
}
a.active{
text-decoration:none;
color:#95b73e;
font-family:arial;
font-size:24px;
}
a:hover{color:#0066cc;

text-decoration:none;
}

#menu {
  padding:0;
  margin:0;
  }
#menu li {
  list-style-type:none;
  }


#heading {
  text-align: center;
  margin:10px;
  margin-bottom:20px;
}

#wrapper{
width:990px;
margin:0 auto;
position:relative;
}

#container {
  width: 960px;  
/* Centering for IE6+ in strict mode,
Firefox, and other modern browsers */
margin:0 auto;
/* Don't center every line of text -
we inherited this setting from body */
text-align: left;
position:relative;

} 


 
#left {

  width: 320px;

  float: left;
  padding: 0px 10px 0px 0px;
padding:20px;
}
/* left single larger */
#lefts {

  width: 800px;

  float: left;
  padding: 0px 10px 0px 0px;
padding:20px;
}

#middle {
  top: 10px;
 padding:20px;
  margin-left: 0px;
  margin-right: 0px;
}

#right_OLD {
  float: right;
  padding: 0px 10px 0px 10px;
  width: 320px;
}

#footer {
border-top:1px solid #999999;
  padding-top: 20px;
  margin-top:10px;
text-align: center;
  clear: both;
}

.title{
font-family:Arial;
}

.imgs{
}

.pika-wrap {width: 520px; margin: 0 auto;}

.pika-image {position: relative; height: 405px; width: 500px; background: #fafafa; border: 1px solid #e5e5e5; padding: 10px;}
	/*position image holders */
	.pika-image .animation, .pika-image .main-image {position: absolute; top: 10px; left: 10px;}
	.pika-image .animation {display: none;z-index:2;}
	.pika-image img {border:0;}

.pika-image .caption {position: absolute; background: url(../../assets/images/75-black.png);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
	.pika-image .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(../../assets/images/prev.png) no-repeat left 50%; height: 375px; width: 50px; top: 10px; left: 10px;cursor:pointer;}
	.pika-imgnav a.next {background: url(../../assets/images/next.png) no-repeat right 50%; height: 375px ; width: 50px; top: 10px; right: 10px;cursor:pointer;}
	.pika-imgnav a.play {background: url(../../assets/images/play.png) no-repeat 50% 50%; height: 100px; width: 40px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(../../assets/images/pause.png) no-repeat 50% 50%; height: 100px; width: 40px;top:0;left:50%;display:none;cursor:pointer;}

.pika-textnav {overflow: hidden; margin: 10px 0 0 0;}
.pika-textnav a {font-size: 12px; text-decoration: none; font-family:  helvetica, arial, sans-serif; color: #333; padding: 4px;}
		.pika-textnav a:hover {background: #e5e5e5; color: #0065B2;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}
	
.pika-thumbs {margin: 10px 0 0 0; padding: 0; overflow: hidden; }
	.pika-thumbs li {float: left; list-style-type: none; width: 74px; padding: 3px; margin: 0 2px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;width: 74px; height: 74px; text-align: center; vertical-align: center; overflow: hidden;}

.clip span{background-color:black;position:absolute;top:5px;left:5px;display:block;}
ul#pikame{width:570px;}
		
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 30px;}
.jcarousel-skin-pika .jcarousel-container-vertical { width: 90px; height: 350px; padding: 20px 20px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 460px;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  90px; height: 350px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}
.jcarousel-skin-pika .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-pika .jcarousel-item-placeholder {background: #fff; color: #000;}
